# Add configuration values here, as shown below.
#
production:
  ALEXA_REDIRECT_1:
  ALEXA_REDIRECT_2:
  ALEXA_REDIRECT_3:
  ALEXA_CLIENT_ID:
  ALEXA_IMAGES_ACCESS_KEY_ID:
  ALEXA_IMAGES_SECRET_ACCESS_KEY:
  ALEXA_S3_BUCKET:
  ALEXA_S3_REGION:

  RAILS_LOG_TO_STDOUT: "true"
  SECRET_KEY_BASE:
  RAILS_SERVE_STATIC_FILES: ok

  DB_HOST:
  DB_PASSWORD:
  DB_USERNAME:
